{
  "name": "dev",
  "version": "1.0.0",
  "description": "The BTHLabs HomeHub Workspace",
  "main": "src/index.js",
  "author": "BTHLabs <contact@bthlabs.pl> (https://bthlabs.pl/)",
  "license": "SEE LICENSE IN LICENSE",
  "scripts": {
    "build": "NODE_ENV=production npx webpack-cli",
    "dev": "npx webpack-cli",
    "start": "WDS=true npx webpack-dev-server"
  },
  "dependencies": {
    "@bthlabs/homehub-app": "1.3.0",
    "@bthlabs/homehub-components": "1.3.0",
    "@bthlabs/homehub-core": "1.3.0",
    "@bthlabs/homehub-icons": "1.3.0",
    "@bthlabs/homehub-iformicarium": "1.3.0",
    "@bthlabs/homehub-tradfri": "1.3.0",
    "@babel/core": "7.7.2",
    "@babel/plugin-proposal-class-properties": "7.8.3",
    "@babel/preset-env": "7.7.1",
    "@babel/preset-react": "7.7.0",
    "babel-loader": "8.0.6",
    "css-loader": "3.5.3",
    "clean-webpack-plugin": "3.0.0",
    "copy-webpack-plugin": "6.0.3",
    "html-webpack-plugin": "4.2.1",
    "prop-types": "15.7.2",
    "react": "16.11.0",
    "react-bootstrap": "1.0.1",
    "react-dom": "16.11.0",
    "style-loader": "1.2.1",
    "webpack": "4.41.2",
    "webpack-cli": "3.3.11"
  },
  "devDependencies": {
    "webpack-dev-server": "3.10.3"
  }
}
